<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000349" xml:lang="de">
   <Header>
      <Title>Werkstattauftragspositionen - Status</Title>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle>Frei</SectionTitle>
         <Paragraph>Status während der Erfassung der Auftragsposition.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle> Freigegeben</SectionTitle>
         <Paragraph>Der Status der Werkstattauftragsposition wurde auf <GUIRef href="/baanerp/ts/domains/msc.stat#released" role="option">Freigegeben</GUIRef> gesetzt.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>In Bearbeitung</SectionTitle>
         <Paragraph>Je nach Positionsverfahren wechselt der Status der Auftragsposition nach der Empfangs- oder der Lieferbestätigung von <GUIRef href="/baanerp/ts/domains/msc.stat#free" role="option">Frei</GUIRef> auf <GUIRef href="/baanerp/ts/domains/msc.stat#inprocess" role="option">In Bearbeitung</GUIRef>.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Beendet</SectionTitle>
         <Paragraph>Je nach Positionsverfahren wechselt der Status der Auftragsposition nach der Empfangs- oder der Lieferbestätigung von <GUIRef href="/baanerp/ts/domains/msc.stat#free" role="option">Frei</GUIRef> auf <GUIRef href="/baanerp/ts/domains/msc.stat#complete" role="option">Beendet</GUIRef> oder von <GUIRef href="/baanerp/ts/domains/msc.stat#inprocess" role="option">In Bearbeitung</GUIRef> auf <GUIRef href="/baanerp/ts/domains/msc.stat#complete" role="option">Beendet</GUIRef>.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Nachkalkuliert</SectionTitle>
         <Paragraph>Alle Deckungspositionen der Auftragsposition sind nachkalkuliert worden.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Abgeschlossen</SectionTitle>
         <Paragraph>Zeigt an, dass alle Instandhaltungsleistungen für die Auftragsposition abgeschlossen sind.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Storniert</SectionTitle>
         <Paragraph>Die Arbeiten für die Auftragsposition wurden storniert und der Grund sowie der Zeitpunkt der Stornierung wurden in LN fest gehalten.  Die Stornierung kann sofort oder mit Verzögerung gültig werden.  Bei einer Stornierung mit verzögertem Eintritt wird der Auftrag auf die Stornierung vorbereitet und erhält den Status <GUIRef href="/baanerp/ts/domains/msc.stat#cancel" role="option">Storniert</GUIRef>, nachdem Sie den Auftrag abgeschlossen haben.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000348" role="manual">Werkstattaufträge - Status</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>